const express = require('express');
const router = express.Router();
const { asyncHandler, authAdmin } = require('../auth/checkAuth');
const dashboardController = require('../controller/dashboard.controller');

router.get('/stats', authAdmin, asyncHandler(dashboardController.getDashboardStats));

module.exports = router;
